package com.ynfy.buss.practice.userpractice.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ynfy.buss.practice.userpractice.entity.UserPractice;

import java.util.List;

/**
 * @Description: 用户练习表
 * @Author: jeecg-boot
 * @Date: 2023-11-19
 * @Version: V1.0
 */
public interface IUserPracticeService extends IService<UserPractice> {


    /**
     * 获取用户最近的练习
     *
     * @return
     */
    List<UserPractice> getRecentPractice();
}
