package com.ynfy.buss.exam.userexamresult.entity.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 学习时长计算vo
 */
@Data
public class UserExamScoreVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 考试次数
     */
    private Integer tryCount;

    /**
     * 最高得分
     */
    private Integer maxScore;

    /**
     * 是否通过
     */
    private Integer passed;


    /**
     * 试卷总分
     */
    private Integer totalScore;

    /**
     * 及格分
     */
    private Integer qualifyScore;

    /**
     * 试题总数
     */
    private Integer questionCount;
}
